IBM Support

Upgrading to Tivoli Storage Manager for Virtual Environments Version 7.1

Preventive Service Planning


Abstract

When upgrading to Tivoli Storage Manager for Virtual Environments Version 7.1, you must upgrade all components from the Data Protection for VMware, FlashCopy Manager for VMware, and Tivoli Storage Manager Backup-Archive Client (data mover) packages because of component dependencies.

When upgrading to Tivoli Storage Manager for Virtual Environments Version 7.1, refer to the appropriate upgrade instructions below:

Content

Components installed:

Platforms:See the following upgrade instructions:
-Data Protection for VMwareLinux, WindowsUpgrading Data Protection for VMware from Version 6.x
-Data Protection for VMware

-Tivoli Storage Manager Backup-Archive Client

Linux, WindowsUpgrading Data Protection for VMware from Version 6.x
-Data Protection for VMware

-Tivoli Storage FlashCopy Manager for VMware

LinuxUpgrading Data Protection for VMware from Tivoli Storage FlashCopy Manager for VMware Version 3.x
-Data Protection for VMware

-Tivoli Storage FlashCopy Manager for VMware

-Tivoli Storage Manager Backup Archive Client

LinuxUpgrading Data Protection for VMware from Tivoli Storage FlashCopy Manager for VMware Version 3.x and Data Protection for VMware Version 6.x




For you reference, the following documentation links are also provided:

Tivoli Storage FlashCopy Manager for VMware Version 4.1

Task
Platform
Upgrading Tivoli Storage FlashCopy Manager for VMware
Linux
Upgrading Tivoli Storage FlashCopy Manager for VMware and Data Protection for VMware
Linux

Related Information

[{"Product":{"code":"SS8TDQ","label":"Tivoli Storage Manager for Virtual Environments"},"Business Unit":{"code":"BU054","label":"Systems w\/TPS"},"Component":"--","Platform":[{"code":"PF016","label":"Linux"},{"code":"PF033","label":"Windows"}],"Version":"7.1","Edition":"All Editions","Line of Business":{"code":"LOB26","label":"Storage"}}]

Document Information

Modified date:
17 June 2018

UID

swg21624109